{
	"/models/brass_candlestick.b3d" : "luxury_decor",
	"/models/brass_candlestick_with_three_candles.b3d" : "luxury_decor",
	"/models/castle_tapestry.obj" : "castle_tapestries",
	"/models/castle_tapestry_long.obj" : "castle_tapestries",
	"/models/castle_tapestry_very_long.obj" : "castle_tapestries",
	"/models/decorative_wooden_chair.b3d" : "luxury_decor",
	"/models/door_a.b3d" : "doors",
	"/models/door_a.obj" : "doors",
	"/models/door_b.b3d" : "doors",
	"/models/doors_fencegate_closed.obj" : "doors",
	"/models/doors_fencegate_open.obj" : "doors",
	"/models/flowerpot.obj" : "flowerpot",
	"/models/glass_vase1.b3d" : "luxury_decor",
	"/models/grand_piano_opened.obj" : "luxury_decor",
	"/models/kitchen_wooden_table.obj" : "luxury_decor",
	"/models/morelights_chain.obj" : "morelights",
	"/models/morelights_chain_ceiling.obj" : "morelights",
	"/models/morelights_vintage_lantern_c.obj" : "morelights_vintage",
	"/models/morelights_vintage_lantern_f.obj" : "morelights_vintage",
	"/models/morelights_vintage_lantern_w.obj" : "morelights_vintage",
	"/models/morelights_vintage_oillamp.obj" : "morelights_vintage",
	"/models/simple_armchair.obj" : "luxury_decor",
	"/models/simple_small_footstool.b3d" : "luxury_decor",
	"/models/simple_wooden_bedside_table_1.b3d" : "luxury_decor",
	"/models/simple_wooden_table.obj" : "luxury_decor",
	"/models/wall_wooden_shelf.obj" : "luxury_decor",
	"/sounds/default_break_glass.1.ogg" : "default",
	"/sounds/default_break_glass.2.ogg" : "default",
	"/sounds/default_break_glass.3.ogg" : "default",
	"/sounds/default_dig_metal.ogg" : "default",
	"/sounds/default_dirt_footstep.1.ogg" : "default",
	"/sounds/default_dirt_footstep.2.ogg" : "default",
	"/sounds/default_dug_metal.1.ogg" : "default",
	"/sounds/default_dug_metal.2.ogg" : "default",
	"/sounds/default_dug_node.1.ogg" : "default",
	"/sounds/default_dug_node.2.ogg" : "default",
	"/sounds/default_glass_footstep.ogg" : "default",
	"/sounds/default_grass_footstep.1.ogg" : "default",
	"/sounds/default_grass_footstep.2.ogg" : "default",
	"/sounds/default_grass_footstep.3.ogg" : "default",
	"/sounds/default_gravel_footstep.1.ogg" : "default",
	"/sounds/default_gravel_footstep.2.ogg" : "default",
	"/sounds/default_gravel_footstep.3.ogg" : "default",
	"/sounds/default_gravel_footstep.4.ogg" : "default",
	"/sounds/default_hard_footstep.1.ogg" : "default",
	"/sounds/default_hard_footstep.2.ogg" : "default",
	"/sounds/default_hard_footstep.3.ogg" : "default",
	"/sounds/default_metal_footstep.1.ogg" : "default",
	"/sounds/default_metal_footstep.2.ogg" : "default",
	"/sounds/default_metal_footstep.3.ogg" : "default",
	"/sounds/default_place_node.1.ogg" : "default",
	"/sounds/default_place_node.2.ogg" : "default",
	"/sounds/default_place_node.3.ogg" : "default",
	"/sounds/default_place_node_hard.1.ogg" : "default",
	"/sounds/default_place_node_hard.2.ogg" : "default",
	"/sounds/default_place_node_metal.1.ogg" : "default",
	"/sounds/default_place_node_metal.2.ogg" : "default",
	"/sounds/default_snow_footstep.1.ogg" : "default",
	"/sounds/default_snow_footstep.2.ogg" : "default",
	"/sounds/default_snow_footstep.3.ogg" : "default",
	"/sounds/default_snow_footstep.4.ogg" : "default",
	"/sounds/default_snow_footstep.5.ogg" : "default",
	"/sounds/default_water_footstep.1.ogg" : "default",
	"/sounds/default_water_footstep.2.ogg" : "default",
	"/sounds/default_water_footstep.3.ogg" : "default",
	"/sounds/default_water_footstep.4.ogg" : "default",
	"/sounds/default_wood_footstep.1.ogg" : "default",
	"/sounds/default_wood_footstep.2.ogg" : "default",
	"/sounds/doors_door_open.ogg" : "doors",
	"/sounds/doors_fencegate_open.ogg" : "doors",
	"/sounds/doors_steel_door_open.ogg" : "doors",
	"/sounds/fire_small.ogg" : "fire",
	"/sounds/ropes_creak.1.ogg" : "ropes",
	"/sounds/ropes_creak.2.ogg" : "ropes",
	"/sounds/ropes_creak.3.ogg" : "ropes",
	"/sounds/xdecor_boiling_water.ogg" : "xdecor",
	"/sounds/xdecor_enchanting.ogg" : "xdecor",
	"/textures/1200.png" : "piranesi",
	"/textures/330.png" : "piranesi",
	"/textures/600.png" : "piranesi",
	"/textures/900.png" : "piranesi",
	"/textures/930.png" : "piranesi",
	"/textures/aether_obsidian.png" : "piranesi",
	"/textures/aether_pot.png" : "piranesi",
	"/textures/altar_side.png" : "piranesi",
	"/textures/altar_top.png" : "piranesi",
	"/textures/black.png" : "piranesi",
	"/textures/black_boils.png" : "piranesi",
	"/textures/black_with_yellow.png" : "piranesi",
	"/textures/blue_ani.png" : "piranesi",
	"/textures/bottle.png" : "piranesi",
	"/textures/bottle_blue.png" : "piranesi",
	"/textures/bottle_green.png" : "piranesi",
	"/textures/bottle_purple.png" : "piranesi",
	"/textures/bottle_red.png" : "piranesi",
	"/textures/bottle_yellow.png" : "piranesi",
	"/textures/bowl_black.png" : "piranesi",
	"/textures/bowl_purple.png" : "piranesi",
	"/textures/bowl_side_black.png" : "piranesi",
	"/textures/bowl_side_purple.png" : "piranesi",
	"/textures/bowl_top.png" : "piranesi",
	"/textures/brass_candlestick_animated.png" : "luxury_decor",
	"/textures/bright_wood_material.png" : "luxury_decor",
	"/textures/bright_wood_material2.png" : "luxury_decor",
	"/textures/candle.png" : "piranesi",
	"/textures/candle_unlit.png" : "piranesi",
	"/textures/castle_chandelier.png" : "castle_lighting",
	"/textures/castle_chandelier_chain.png" : "castle_lighting",
	"/textures/castle_chandelier_wield.png" : "castle_lighting",
	"/textures/castle_door_jail.png" : "castle_gates",
	"/textures/castle_dungeon_stone.png" : "castle_masonry",
	"/textures/castle_ironbound_chest_back.png" : "castle_storage",
	"/textures/castle_ironbound_chest_front.png" : "castle_storage",
	"/textures/castle_ironbound_chest_side.png" : "castle_storage",
	"/textures/castle_ironbound_chest_top.png" : "castle_storage",
	"/textures/castle_pavement_brick.png" : "castle_masonry",
	"/textures/castle_shield_back.png" : "castle_shields",
	"/textures/castle_shield_blue.png" : "castle_shields",
	"/textures/castle_shield_cyan.png" : "castle_shields",
	"/textures/castle_shield_green.png" : "castle_shields",
	"/textures/castle_shield_grey.png" : "castle_shields",
	"/textures/castle_shield_mask_chevron.png" : "castle_shields",
	"/textures/castle_shield_mask_cross.png" : "castle_shields",
	"/textures/castle_shield_mask_slash.png" : "castle_shields",
	"/textures/castle_shield_red.png" : "castle_shields",
	"/textures/castle_shield_yellow.png" : "castle_shields",
	"/textures/castle_stonewall.png" : "castle_masonry",
	"/textures/castle_straw_dummy.png" : "castle_farming",
	"/textures/castle_street_light.png" : "castle_lighting",
	"/textures/castle_tapestry.png" : "castle_tapestries",
	"/textures/castle_tapestry_inv.png" : "castle_tapestries",
	"/textures/castle_tapestry_long_inv.png" : "castle_tapestries",
	"/textures/castle_tapestry_very_long_inv.png" : "castle_tapestries",
	"/textures/chess_totem.png" : "piranesi",
	"/textures/chess_totem_2.png" : "piranesi",
	"/textures/chessboard_sides.png" : "xdecor",
	"/textures/chessboard_top.png" : "xdecor",
	"/textures/clock_button_change.png" : "piranesi",
	"/textures/clock_button_input.png" : "piranesi",
	"/textures/clock_button_side.png" : "piranesi",
	"/textures/coin_totem.png" : "piranesi",
	"/textures/crafting_bench_workbench_back.png" : "crafting_bench",
	"/textures/crafting_bench_workbench_bottom.png" : "crafting_bench",
	"/textures/crafting_bench_workbench_front.png" : "crafting_bench",
	"/textures/crafting_bench_workbench_side.png" : "crafting_bench",
	"/textures/crafting_bench_workbench_top.png" : "crafting_bench",
	"/textures/crops_garlic_braid.png" : "farming",
	"/textures/crops_garlic_braid_side.png" : "farming",
	"/textures/crops_pepper_ground.png" : "farming",
	"/textures/crown_side.png" : "piranesi",
	"/textures/dark_wood_material2.png" : "luxury_decor",
	"/textures/decorative_chair_inv.png" : "luxury_decor",
	"/textures/default_acacia_sapling.png" : "default",
	"/textures/default_apple.png" : "default",
	"/textures/default_aspen_leaves.png" : "default",
	"/textures/default_aspen_sapling.png" : "default",
	"/textures/default_aspen_tree.png" : "default",
	"/textures/default_aspen_tree_top.png" : "default",
	"/textures/default_aspen_wood.png" : "default",
	"/textures/default_bookshelf.png" : "default",
	"/textures/default_bronze_block.png" : "default",
	"/textures/default_cobble.png" : "default",
	"/textures/default_coniferous_litter.png" : "default",
	"/textures/default_coniferous_litter_side.png" : "default",
	"/textures/default_copper_block.png" : "default",
	"/textures/default_coral_skeleton.png" : "default",
	"/textures/default_diamond.png" : "default",
	"/textures/default_diamond_block.png" : "default",
	"/textures/default_dirt.png" : "default",
	"/textures/default_fence_junglewood.png" : "default",
	"/textures/default_fence_overlay.png" : "default",
	"/textures/default_fence_pine_wood.png" : "default",
	"/textures/default_fence_wood.png" : "default",
	"/textures/default_glass.png" : "default",
	"/textures/default_glass_detail.png" : "default",
	"/textures/default_gold_block.png" : "default",
	"/textures/default_grass.png" : "default",
	"/textures/default_grass_1.png" : "default",
	"/textures/default_grass_2.png" : "default",
	"/textures/default_grass_3.png" : "default",
	"/textures/default_grass_4.png" : "default",
	"/textures/default_grass_5.png" : "default",
	"/textures/default_grass_side.png" : "default",
	"/textures/default_gravel.png" : "default",
	"/textures/default_ice.png" : "default",
	"/textures/default_invisible_node_overlay.png" : "default",
	"/textures/default_item_smoke.png" : "default",
	"/textures/default_jungleleaves.png" : "default",
	"/textures/default_jungleleaves_simple.png" : "default",
	"/textures/default_junglewood.png" : "default",
	"/textures/default_ladder_steel.png" : "default",
	"/textures/default_ladder_wood.png" : "default",
	"/textures/default_large_cactus_seedling.png" : "default",
	"/textures/default_lava.png" : "default",
	"/textures/default_lava_flowing_animated.png" : "default",
	"/textures/default_lava_source_animated.png" : "default",
	"/textures/default_leaves.png" : "default",
	"/textures/default_leaves_simple.png" : "default",
	"/textures/default_mese_block.png" : "default",
	"/textures/default_mese_crystal.png" : "default",
	"/textures/default_meselamp.png" : "default",
	"/textures/default_mossycobble.png" : "default",
	"/textures/default_obsidian.png" : "default",
	"/textures/default_obsidian_brick.png" : "default",
	"/textures/default_obsidian_glass.png" : "default",
	"/textures/default_obsidian_glass_detail.png" : "default",
	"/textures/default_pine_needles.png" : "default",
	"/textures/default_pine_sapling.png" : "default",
	"/textures/default_pine_tree.png" : "default",
	"/textures/default_pine_tree_top.png" : "default",
	"/textures/default_pine_wood.png" : "default",
	"/textures/default_river_water_source_animated.png" : "default",
	"/textures/default_sandstone.png" : "default",
	"/textures/default_sandstone_block.png" : "default",
	"/textures/default_sandstone_brick.png" : "default",
	"/textures/default_sapling.png" : "default",
	"/textures/default_silver_sandstone.png" : "default",
	"/textures/default_silver_sandstone_block.png" : "default",
	"/textures/default_silver_sandstone_brick.png" : "default",
	"/textures/default_snow.png" : "default",
	"/textures/default_snowball.png" : "default",
	"/textures/default_steel_block.png" : "default",
	"/textures/default_steel_ingot.png" : "default",
	"/textures/default_stone.png" : "default",
	"/textures/default_stone_block.png" : "default",
	"/textures/default_stone_brick.png" : "default",
	"/textures/default_tin_block.png" : "default",
	"/textures/default_tool_steelaxe.png" : "default",
	"/textures/default_tool_woodshovel.png" : "default",
	"/textures/default_tree.png" : "default",
	"/textures/default_tree_top.png" : "default",
	"/textures/default_water.png" : "default",
	"/textures/default_water_flowing_animated.png" : "default",
	"/textures/default_water_source_animated.png" : "default",
	"/textures/default_wood.png" : "default",
	"/textures/doors_door_castle2.png" : "piranesi",
	"/textures/doors_door_wood.png" : "doors",
	"/textures/doors_hidden_segment.png" : "doors",
	"/textures/doors_item_castle2.png" : "piranesi",
	"/textures/doors_trapdoor.png" : "doors",
	"/textures/doors_trapdoor_side.png" : "doors",
	"/textures/empty.png" : "piranesi",
	"/textures/farming_barley_7.png" : "farming",
	"/textures/farming_bottle_ethanol.png" : "farming",
	"/textures/farming_cotton_8.png" : "farming",
	"/textures/farming_hemp_8.png" : "farming",
	"/textures/farming_mint_4.png" : "farming",
	"/textures/farming_oat_8.png" : "farming",
	"/textures/farming_rose_water.png" : "farming",
	"/textures/farming_rye_8.png" : "farming",
	"/textures/farming_salt.png" : "farming",
	"/textures/farming_salt_crystal.png" : "farming",
	"/textures/farming_soil_wet.png" : "farming",
	"/textures/farming_soil_wet_side.png" : "farming",
	"/textures/farming_soy_sauce.png" : "farming",
	"/textures/farming_sunflower_8.png" : "farming",
	"/textures/farming_vanilla_extract.png" : "farming",
	"/textures/farming_wheat_8.png" : "farming",
	"/textures/fire_basic_flame.png" : "fire",
	"/textures/fire_basic_flame_animated.png" : "fire",
	"/textures/flowerpot.png" : "flowerpot",
	"/textures/flowerpot_item.png" : "flowerpot",
	"/textures/flowers_chrysanthemum_green.png" : "flowers",
	"/textures/flowers_dandelion_white.png" : "flowers",
	"/textures/flowers_dandelion_yellow.png" : "flowers",
	"/textures/flowers_geranium.png" : "flowers",
	"/textures/flowers_rose.png" : "flowers",
	"/textures/flowers_tulip.png" : "flowers",
	"/textures/flowers_tulip_black.png" : "flowers",
	"/textures/flowers_viola.png" : "flowers",
	"/textures/flowers_waterlily.png" : "flowers",
	"/textures/flowers_waterlily_bottom.png" : "flowers",
	"/textures/gear.png" : "piranesi",
	"/textures/gear_animated.png" : "piranesi",
	"/textures/gear_animated_grass.png" : "piranesi",
	"/textures/glass_vase.png" : "luxury_decor",
	"/textures/glass_vase_inv.png" : "luxury_decor",
	"/textures/grand_piano.png" : "luxury_decor",
	"/textures/grand_piano_opened_inv.png" : "luxury_decor",
	"/textures/green_ani.png" : "piranesi",
	"/textures/key_black.png" : "piranesi",
	"/textures/key_gold.png" : "piranesi",
	"/textures/key_metal.png" : "piranesi",
	"/textures/kitchen_wooden_table_inv.png" : "luxury_decor",
	"/textures/lighter_closed.png" : "piranesi",
	"/textures/machine.png" : "piranesi",
	"/textures/machine_blue.png" : "piranesi",
	"/textures/machine_gear.png" : "piranesi",
	"/textures/machine_gear_big.png" : "piranesi",
	"/textures/machine_grass.png" : "piranesi",
	"/textures/machine_green.png" : "piranesi",
	"/textures/machine_lever.png" : "piranesi",
	"/textures/machine_lever_a.png" : "piranesi",
	"/textures/machine_red.png" : "piranesi",
	"/textures/machine_top.png" : "piranesi",
	"/textures/machine_yellow.png" : "piranesi",
	"/textures/manu_clue_inv.png" : "piranesi",
	"/textures/mold.png" : "piranesi",
	"/textures/mold_done.png" : "piranesi",
	"/textures/mold_full.png" : "piranesi",
	"/textures/morelights_chain_d_inv.png" : "morelights",
	"/textures/morelights_chain_l_inv.png" : "morelights",
	"/textures/morelights_metal_dark.png" : "morelights",
	"/textures/morelights_metal_dark_32.png" : "morelights",
	"/textures/morelights_metal_light_32.png" : "morelights",
	"/textures/morelights_modern_block.png" : "morelights_modern",
	"/textures/morelights_modern_pathlight.png" : "morelights_modern",
	"/textures/morelights_modern_smallblock.png" : "morelights_modern",
	"/textures/morelights_vintage_block_frame.png" : "morelights_vintage",
	"/textures/morelights_vintage_block_glass.png" : "morelights_vintage",
	"/textures/morelights_vintage_brass_32.png" : "morelights_vintage",
	"/textures/morelights_vintage_chain_b_inv.png" : "morelights_vintage",
	"/textures/morelights_vintage_lantern_frame.png" : "morelights_vintage",
	"/textures/morelights_vintage_lantern_glass.png" : "morelights_vintage",
	"/textures/morelights_vintage_oil_flame.png" : "morelights_vintage",
	"/textures/morelights_vintage_oillamp.png" : "morelights_vintage",
	"/textures/neck_totem.png" : "piranesi",
	"/textures/normal_clue_inv.png" : "piranesi",
	"/textures/plate.png" : "piranesi",
	"/textures/purple_boils.png" : "piranesi",
	"/textures/quartz_block.png" : "quartz",
	"/textures/quartz_chiseled.png" : "quartz",
	"/textures/quartz_pillar_side.png" : "quartz",
	"/textures/quartz_pillar_top.png" : "quartz",
	"/textures/red_ani.png" : "piranesi",
	"/textures/red_book_cover.png" : "piranesi",
	"/textures/red_book_side_1.png" : "piranesi",
	"/textures/red_book_side_2.png" : "piranesi",
	"/textures/red_book_side_3.png" : "piranesi",
	"/textures/ropes_1.png" : "ropes",
	"/textures/ropes_2.png" : "ropes",
	"/textures/ropes_3.png" : "ropes",
	"/textures/ropes_5.png" : "ropes",
	"/textures/ropes_ropebox_front_1.png" : "ropes",
	"/textures/ropes_ropebox_front_2.png" : "ropes",
	"/textures/ropes_ropebox_side.png" : "ropes",
	"/textures/ropes_ropeladder.png" : "ropes",
	"/textures/ropes_ropeladder_bottom.png" : "ropes",
	"/textures/ropes_ropeladder_top.png" : "ropes",
	"/textures/simple_armchair.png" : "luxury_decor",
	"/textures/simple_armchair_2.png" : "luxury_decor",
	"/textures/simple_armchair_2_1.png" : "luxury_decor",
	"/textures/simple_armchair_3.png" : "luxury_decor",
	"/textures/simple_bedside_table.png" : "luxury_decor",
	"/textures/simple_sofa.png" : "luxury_decor",
	"/textures/simple_sofa_2.png" : "luxury_decor",
	"/textures/simple_sofa_2_1.png" : "luxury_decor",
	"/textures/simple_wooden_bedside_table_inv.png" : "luxury_decor",
	"/textures/simple_wooden_table_inv.png" : "luxury_decor",
	"/textures/stairs_obsidian_glass_split.png" : "stairs",
	"/textures/star_chart_small.png" : "piranesi",
	"/textures/sword.png" : "piranesi",
	"/textures/time_totem.png" : "piranesi",
	"/textures/unifieddyes_palette_colorwallmounted.png" : "unifieddyes",
	"/textures/wool_black.png" : "wool",
	"/textures/wool_blue.png" : "wool",
	"/textures/wool_brown.png" : "wool",
	"/textures/wool_cyan.png" : "wool",
	"/textures/wool_dark_green.png" : "wool",
	"/textures/wool_green.png" : "wool",
	"/textures/wool_grey.png" : "wool",
	"/textures/wool_magenta.png" : "wool",
	"/textures/wool_orange.png" : "wool",
	"/textures/wool_pink.png" : "wool",
	"/textures/wool_red.png" : "wool",
	"/textures/wool_violet.png" : "wool",
	"/textures/wool_white.png" : "wool",
	"/textures/wool_yellow.png" : "wool",
	"/textures/xdecor_barrel_sides.png" : "xdecor",
	"/textures/xdecor_barrel_top.png" : "xdecor",
	"/textures/xdecor_cabinet_front.png" : "xdecor",
	"/textures/xdecor_cabinet_sides.png" : "xdecor",
	"/textures/xdecor_cactusbrick.png" : "xdecor",
	"/textures/xdecor_candle_floor.png" : "xdecor",
	"/textures/xdecor_candle_hanging.png" : "xdecor",
	"/textures/xdecor_candle_inv.png" : "xdecor",
	"/textures/xdecor_candle_wall.png" : "xdecor",
	"/textures/xdecor_candle_wield.png" : "xdecor",
	"/textures/xdecor_cauldron_sides.png" : "xdecor",
	"/textures/xdecor_cauldron_top_anim_boiling_water.png" : "xdecor",
	"/textures/xdecor_coalstone_tile.png" : "xdecor",
	"/textures/xdecor_cobweb.png" : "xdecor",
	"/textures/xdecor_curtain_open_overlay.png" : "xdecor",
	"/textures/xdecor_dandelion_white_pot.png" : "xdecor",
	"/textures/xdecor_desertstone_tile.png" : "xdecor",
	"/textures/xdecor_empty_shelf.png" : "xdecor",
	"/textures/xdecor_geranium_pot.png" : "xdecor",
	"/textures/xdecor_hard_clay.png" : "xdecor",
	"/textures/xdecor_iron_lightbox.png" : "xdecor",
	"/textures/xdecor_ivy.png" : "xdecor",
	"/textures/xdecor_moonbrick.png" : "xdecor",
	"/textures/xdecor_multishelf.png" : "xdecor",
	"/textures/xdecor_rose_pot.png" : "xdecor",
	"/textures/xdecor_rusty_bar.png" : "xdecor",
	"/textures/xdecor_stone_rune.png" : "xdecor",
	"/textures/xdecor_stone_tile.png" : "xdecor",
	"/textures/xdecor_tulip_pot.png" : "xdecor",
	"/textures/xdecor_viola_pot.png" : "xdecor",
	"/textures/xdecor_wood.png" : "xdecor",
	"/textures/xdecor_wooden_lightbox.png" : "xdecor",
	"/textures/xpanes_edge.png" : "xpanes",
	"/textures/xpanes_edge_obsidian.png" : "xpanes",
	"/textures/yellow_ani.png" : "piranesi"
}
